For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Address All Ticker

Select the tick information that you can use based on the address.

get
/v1/brc20-swap/select
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
addressstringRequired
searchstringOptional

Fuzzy matching

Responses
200

Default Response

application/json
codenumberRequired
msgstringRequired
get/v1/brc20-swap/select
GET /v1/brc20-swap/select?address=text HTTP/1.1
Host: open-api.unisat.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Default Response

{
  "code": 1,
  "msg": "text",
  "data": [
    {
      "tick": "text",
      "decimal": "text",
      "brc20Balance": "text",
      "swapBalance": "text"
    }
  ]
}

Last updated